# RabInfoErabInfo

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ErabId** | **int32** | The attribute that uniquely identifies a Radio Access bearer for specific UE as defined in ETSI TS 136 413 [i.3]. | [optional] [default to null]
**ErabQosParameters** | [***RabEstNotificationErabQosParameters**](RabEstNotification_erabQosParameters.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


